/* import base CSS style */
@import 'default.css';


/* globals */
input[type=submit]:hover  { background: #313428; }

a, a:link, a:visited	{ color: #204a87; text-decoration: none; }
a:hover					{ color: #faa546; }

/* header */
/* #header				{ background: #3465a4; border-bottom: 3px solid #729fcf; } */

#header					{ background: url(../../images/header-0.31.png) repeat-x bottom #322C2C; min-width: 990px; border-bottom: 3px solid #729fcf; }

.blog-description		{ font-size: 11px; font-style: italic; color: #ffffff; margin-left: 250px; margin-top: -32px; }

/* top menu */

/* #top-menu  { background: #729fcf; border-bottom: 2px solid #204a87; } */

#top-menu  { background: url(../../images/topnav.png) repeat-x bottom #322C2C; min-width: 990px; border-bottom: 2px solid #729fcf; }

#top-menu .sf-menu a  { color: #FFF; border-right: 1px solid #3465a4;}
#top-menu .sf-menu ul li  { border: 1px solid #729fcf; }
#top-menu .sf-menu a:hover, #top-menu .sf-menu li:hover, #top-menu .sf-menu li.sfHover, #top-menu .sf-menu ul li  { color: #FFF; background: #729fcf; }
#top-menu .sf-menu ul a:hover, #top-menu .sf-menu ul li.sfHover, #top-menu .sf-menu ul li:hover { color: #103259; background: #FFF; }
#top-menu .sf-menu ul li.sfHover a.sf-with-ul { color: #729fcf; }

/* main navigation */
#nav  { background: #204a87; min-width: 990px; }
#nav .sf-menu a  { color: #FFF; }
#nav .sf-menu ul li  { border: 1px solid #729fcf; }
#nav .sf-menu a:hover, #nav .sf-menu li:hover, #nav .sf-menu li.sfHover, #nav .sf-menu ul li  { background: #729fcf; color: #FFF; }
#nav .sf-menu ul a:hover, #nav .sf-menu ul li.sfHover, #nav .sf-menu ul li:hover { color: #729fcf; background: #FFF; }
#nav .sf-menu ul li.sfHover a.sf-with-ul { color: #729fcf; }

/* search bar */
.searchform  { border: 2px solid #729fcf; }

